body{
}

.navbar-inverse{
	background: url('imagens/back-logotipo.png');
	background-repeat: repeat-x;
	height: 90px;
	border-radius: 0px;
	margin: 0px;
	border: 0px;
	
}

.navbar-nav{
	background-color: transparent;
}

.navbar .navbar-nav>li>a{
	color: white;
	padding: 23px  10px;
	margin: 0px;
	font-size: 1.5em;
	text-align: center;
	font-family: 'Merriweather Sans', sans-serif;
}


.navbar .navbar-nav>li>a:hover{
	color: red;

}


.navbar-brand{
	margin: 0px;
	padding: 5px;
}



.collapsed{
	margin-top: 10px;
	background: red;
	padding: 13px;
}
.collapsed:hover{
	margin-top: 10px;
	background: blue;
	padding: 15px;
}


.collapsed:active{
	margin-top: 10px;
	background: blue;
	padding: 15px;
}





@media screen and (max-width: 900px) { 


.navbar-inverse{
	background: url('imagens/back-logotipo.png');
	background-repeat: repeat-x;
	height: 66px;
	z-index: 1;
}	

.navbar .navbar-brand{
	width: 200px;
	margin: 10px 0px -5px 10px;
	padding: 0px;
}



.navbar-collapse {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.navbar .navbar-nav>li>a{
padding:25px 20px;	
}

.navbar .navbar-nav>li>a:hover{
padding: 25px 20px;
color: red;
	
}

.navbar-nav{
	background-color: #152141;
	border-bottom: 5px solid red;
}




}




.txdestaque{
	color: red;
}

.txdestaque2{
	color:#152141;
}


	

.telefone{
	background: #152141;
	padding: 5px;
	color: red;
	font-size: 1.8em;
    font-weight: bold;
    text-align: right;
    font-family: 'Roboto Condensed', sans-serif;font-family: 'Roboto Condensed', sans-serif;
    z-index: 2;
}

.capa{
	padding: 0px;
	margin: 0px;
	z-index: 3;
}

.sobre-nos{
    font-weight: bold;
    font-family: 'Roboto', sans-serif;    
	background: #efefef;
	padding: 30px 10px;
	color: black;
}


/*NOSSOS SERVIÇOS */

.nossos-servicos{
	background: #041B40;
	padding: 30px 0px;	
}

.nossos-servicos>h1{
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	color: white;
}


.servicos{
	text-align: center;
	padding: 60px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	color: white;
	
}


.thumbnail{
	padding: 20px 0px;
	border-radius: 10px;
	border: none;

}

.thumbnail h4{
	color: black;
	font-size: 1.6em;
}

.thumbnail img{
	width: 100%;
}

.orcamentos{
	padding: 50px 0px;
	background: url("imagens/back-orcamento.png") no-repeat;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	color: black;
	
}

.botao-orcamento{
	background: #FF1D25;
	border-radius: 0px;
	padding: 20px;
}




.endereco{
	background: red;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: bolder;
	font-size: 1.5em;
	padding: 0px;
	margin: 0px;	
}

.localizacao{
	background: #152141;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	height: 450px;
	padding: 30px;
	font-weight: bold;
	margin: 0px;
}



.mapa{
height: 450px;
padding: 0px;
margin: 0px;
}

.icone-localiza{
	font-size: 2.5em;
}

.frase{

	padding: 10px 0 0 0;
}
.local{

	padding: 30px;
}


.footer{
	background: #212833;
	color:white;
	padding: 40px;
}

.footer .criador>h5	>a{
	color: #6C7B8B;
	text-decoration: none;
	font-family: 'Comfortaa', cursive;
}

.footer .criador>h5>a:hover{
	color: #FFD700;
}



.smoothscroll-top {
position:fixed;
opacity:0;
visibility:hidden;
overflow:hidden;
text-align:center;
z-index:99;
background-color:red;
color:#fff;
width:60px;
height:55px;
line-height:44px;
right:25px;
bottom:-25px;
padding-top:2px;
border-radius:5px;
transition:all .5s ease-in-out;
transition-delay:.2s;
}

.smoothscroll-top:hover {
background-color:#3eb2ea;
color:#fff;
transition:all .2s ease-in-out;
transition-delay:0;
}

.smoothscroll-top.show {
visibility:visible;
cursor:pointer;
opacity:1;
bottom:25px;
}

.smoothscroll-top i.fa {
line-height:inherit;
}


/* Animação */

.anime-esquerda {
  opacity: 0;
  transform: translate3d(100px,0,0);
  transition: .4s;
}

.anime-direita{
  opacity: 0;
  transform: translate3d(-100px,0,0);
  transition: .4s;
}


.anime-topo{
  opacity:0;
  transform: translate3d(0,100px,0);
  transition: .4s;
}



.anime-start {
  opacity: 1;
  transform: translate3d(0,0,0);
}
